MacNN Forums (
-   Classic Macs and Mac OS (
-   -   Installing 8.6 on PB 2400? (

JM May 22, 1999 08:46 PM
Installing 8.6 on PB 2400?
What's the best method to install 8.6 on a PB 2400? I've tried it with a copy of Mac OS Update on the desktop and starting from a floppy startup disk but even though it says all went well when I use anything that requires Open Transport (like Sherlock or Netscape) I get a message that it can't find OTUtilityLib.
All times are GMT -4. The time now is 08:32 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2015, vBulletin Solutions, Inc.

Content Relevant URLs by vBSEO 3.3.2